
Infrastructure - Task #3157

Add option to index tool to (re)index by pid

2012-08-27 20:25 - Skye Roseboom

Status: Closed Start date: 2012-08-27

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

Create support in the index build tool to (re)index pids by specifying a file containing pids to be indexed.

History

#1 - 2012-08-27 20:25 - Skye Roseboom

- Target version set to Sprint-2012.35-Block.5.2

#2 - 2012-08-27 20:25 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2012-08-27 21:06 - Skye Roseboom

- Status changed from In Progress to Testing

Tested in dev, indexing a few pids from a file.  Copied onto 1.0.0 branch for 1.0.4 release.  

Should be tested on RC:

building/rebuilding search index after upgrade.

refreshing a couple pids with new '-pidFile' option.

#4 - 2012-09-10 14:30 - Skye Roseboom

- Status changed from Testing to Closed

tested on RC branch
